[INFO]
Manufacturer = PORSCHE
//Class = Racing
UsageType = 0
CarMemType = Racing
Skinnable = 1
DefaultBasePaint = GLOSS_L1_COLOR61

[SPOILER]
SpoilerSet = SPOILER_NONE

[COLLISION]
CopyFrom = 997S

[RESOURCES]
Description = Porsche 911 Turbo S (991.2)
NumberOfResources = 1

[RESOURCE1]
Label = CARNAME_PORSCHE_991TURBOS
Name = Porsche 911 Turbo S (991.2) 2017